CVE-2020-6150 – A heap overflow vulnerability exists in Pixar OpenUSD 20.05 when the software USDC file fo …

Vuln ID: CVE-2020-6150

Published:  2020-11-13  15:15:12Z

Description: A heap overflow vulnerability exists in Pixar OpenUSD 20.05 when the software USDC file format SPECS section decompression heap overflow.

Source: NVD.NIST.GOV